{
  "codeName" : "IBIZUNIProduct",
  "dERType" : "DERINDEX",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZHardware/PSDERS/DERINDEX_IBIZHARDWARE_IBIZUNIPRODUCT.json",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZUNIProduct.json"
  },
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZHardware.json"
  },
  "name" : "DERINDEX_IBIZHARDWARE_IBIZUNIPRODUCT",
  "orderValue" : 100,
  "typeValue" : "Hardware"
}